Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 02:36:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought clothes during the sale of take two get one free on 22-10-2022 from the grand mall Salalah. Now that the size doesn’t match I wanted exchange them for another size. But I was told that I have to pay extra. 
I was not told at the time of purchase that exchange was not available. This is unfortunate and unfair. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047189